[Software\Piriform\Speccy]
MinimizeToTray=0
MetricsInTooltip=0
MetricsInTray=0
SensorName=HD_WDC WD5000BEVT-24A0RT0
TrayRefreshTime=1
Language=2052
TemperatureUnits=0
NeedUpdate=0
HideNavPane=0
SilentInstall=0
NewVersion=
DontConfirmPublish=0
window_left=341
window_top=140
window_width=857
window_height=554
window_max=1
